/* Styles for Search Page */
/*incrementer 1*/

#main {
  padding-bottom: 3em;
}
.clear {
	clear: both;
}
#wrapper.search {
        background-image: url(/wgbh/nova/img/search-header-background.jpg);
} 
.search #main {
	background-image: none;
}

#topic-header {
	height: 57px;
}

#topic-header form {
        margin-left: 23px;
	float: left;
	background-color: transparent;
	height: 43px;
	padding-bottom: 4px;
	position: relative;
}

#search-classic {
	font: 11px arial; 
	color: #333; 
	padding: 0 23px;	
}

.search-nav-btn {
	position: relative;
	float: left;
	background-image: url(/wgbh/nova/img/search-nav-btn-bg.jpg);
	width: 111px;
	height: 48px;
	font: 10px arial;
	font-weight: bold;
	text-transform: uppercase;
	color: #3d5b76;
	margin: 9px 0 0 6px;
}

#tv-schedule, #nova-shop {
	padding: 20px;
	height: 8px;
	width: 71px;
	text-align: center;
}

#nova-education {
	padding: 20px 9px;
	height: 8px;
	width: 93px;
}


#search-toggle {
	margin-top: 24px;
}

#main ul{
	margin:0;
	padding:0;
	list-style-type:none;
}
#main h2{
	margin:0;
	padding:10px 5px;
	background-color:#666;
	
}

#narrow-results h3{
	border-top:1px solid #c5c9cc;
	margin-top: 1.33em;
	padding-top: 1.33em;
	background-color: transparent;
	text-transform: uppercase;
	padding-left: 23px;
	font-size: 0.75em;
	padding-bottom: 2px;
	margin-bottom: 0;
}

h3.subjects-teachers, h3.subjects-teachers + ul {
	display: none;
}

.teachers-results h3.subjects-teachers, .teachers-results h3.subjects-teachers + ul {
	display: block;
}

#main hr{
	clear:both;
}
#search-again{
	width:14em;
	padding:6px 30px 10px 10px;
	background-color:#666;
	float:left;
}

#search-toggle{
	float:right;
	*width: 185px;
}
#search-toggle p{
	display:block;
	line-height: 25px;
	float:left;
	color: #3d5b76;
	text-transform: uppercase;
	font-family: Arial;
	font-size: 0.62em;
	font-weight: bold;
	padding-right: 5px;
}

#search-toggle ul{

	float:right;
	width:100px;
}


#search-toggle ul li {
display:block;
	width:27px;
	height:27px;
	float:left;
	margin:0 2px 0 2px;
}

#search-toggle a{
	display:block;
	text-indent:-10000px;
	width:27px;
	height:27px;
	background-repeat: no-repeat !important;
	
}
#search-toggle a.grid.current, #search-toggle li a.grid-current {
	background:url(/wgbh/nova/img/image-view-on.png);
}
#search-toggle a.list.current, #search-toggle li a.list-current {
	background:url(/wgbh/nova/img/text-view-on.png);
}
#search-toggle a.grid{
	background:url(/wgbh/nova/img/image-view-off.png);
}
#search-toggle a.list{
	background:url(/wgbh/nova/img/text-view-off.png);
}

#search-sort{
	font-size: 0.75em;	
	margin-bottom: 1.25em;
}

#search-sort span, #results-count span {
	color: #666666;
	text-transform: uppercase;
}

#search-sort ul li{
	float:left;
	padding:0 2px;
	text-transform: lowercase;

}

/* should work in everything but ie6 */
#search-sort li ~ li{
	border-left:1px solid;
}


#search-results{
	clear:both;
	float:right;
	padding:3px 5px 0 0;
	width:690px;
	margin-right: 37px;
	_margin-right: 20px;
	margin-top: 0.875em;
	*padding-top:0.975em;
}

#search-results h1 {
	color: #333333;
	font-size: 1.125em;
	margin-bottom: 0.363em;
}

#result-num{
	float:left;
}

#view-num{
	float:left;
	padding-left:20px !important;
}
#view-num li{
	float:left;
	padding:0 2px;
}

#view-num li ~ li{
	border-left:1px solid;
}

#results-count {
	border-top: 1px solid #CCC;
	margin-top: 0.5em;
	padding-top: 0.5em;
	font-size: 0.75em;
}

#results-count .lc {
  text-transform: lowercase;
}

#results-count .search-paging{
	float:right;	
	margin-top: -1px;
}

.search-paging li{
	float:left;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	text-align:center;	
	vertical-align: baseline;
}

.search-paging .current {
	color: #000;
	border: 1px solid #000;
}

.search-paging .disabled {
	color: #999;
}

.search-paging .jump a, .search-paging .disabled.jump {
	font-size: 10px;
	line-height: 1.4em;
	padding-left: 5px !important;
	padding-right: 5px !important;
}


.search-paging .prv {
  margin-left: 0;
}

.search-paging .next {
  margin-right: 0;
}

.search-paging ul{
	float:left;
	*top:-15px;
	*position:relative;
}

.search-paging a {
	color: #336699;
}
.search-paging a, .search-paging .disabled, .search-paging .current {
	display: block;
	border:1px solid #ccc;
	padding:2px 1px;
	margin:0 2px;
	min-width:1.3em;
	_height: 1.167em;
	line-height: 1.167em;
	background-color: #F6F6F6;
	_width: 1.3em;
}

.search-paging .first, .search-paging .last {
  margin: 0 6px;
}

.search-paging .first {
  padding-top: 0px;
}

.search-paging .disabled {
  padding-top: 2px;
}

.search-paging .jump a {
	color: #336699;
	border: 1px solid #D6D6D6;
}

.search-paging .current {
	color: black;
	border: 1px solid black;
	background-color: #FFF;
}

.search-paging a:hover{
	color: #336699;
	border: 1px solid #336699;
	text-decoration: none;
	background-color: #FFF;
}

#results-list,#results-grid{
	clear:both;
	list-style:none;
	margin:0px 0 0;
	padding:22px 0 0;
	*padding:0;
}

#results-list li.result {
	padding:20px 0 0;
	clear:left;
	width: 600px;
	color: #333;
}

#results-list li h3 {
	white-space: nowrap;
	font-weight: bold;
	margin: 0;
	font-size: 1em;
	line-height: 1.1em;
	line-height: 1.35em;
	font-size: 0.75em;
}

#results-list .metadata li {
	font-size: 1em;
	color: #999;
}

#results-list ul li{
	float:left;
	padding:0;
	clear:none;
}
#results-list ul li ~ li{
	border-left:1px solid;
}
#results-list li a.exam-hover{
	background:url(/wgbh/nova/img/microscope.png);
	background-position: 3px 0.25em;
	background-repeat: no-repeat;
	display:block;
	width:27px;
	height:27px;
	text-indent:-10000px;
	float:left;
}
#results-list li ul{
	margin:0 0 0 27px;
	line-height: 1.35em;
	font-size: 0.75em;
}
#results-list li p{
	margin:0 0 0 27px;
	line-height: 1.35em;
	font-size: 0.75em;
}

#results-list .detail-overlay p {
	margin: 0;
}
#results-grid{
	padding-top: 24px;
	width:720px;
	_width: 720px;
	_margin-right: -120px;
}
#results-grid .result{
	display: inline-block !important;
	display: inline;
	position: relative;
	float:left;
	width:208px;
	min-height:200px;
	margin:0 30px 18px 0px;
	border:1px solid #D6D6D6;
	position: relative;
	background-color: #F6F6F6;
	vertical-align: top;
	zoom: 1;
	height: auto !important;
	height: 209px;
}

#results-grid .resource {
	position: relative;
	min-height:200px;
	width:188px;
	padding: 10px 10px 9px;
	zoom: 1;
	height: auto !important;
	height: 209px;
}
#results-grid li h3 {
	white-space: nowrap;
	font-weight:bold;
	margin: 0;
	text-decoration:none;
	font-size: 0.688em;	
	line-height: 1.5em;
	padding-top: 0.7em;
	_padding-top: 0em;
}

#results-grid .content {
	*height: 75px;
	*text-overflow: ellipsis; 
	*overflow: hidden;
}

#results-grid li p {
	font-size: 0.688em;
	line-height: 1.275em;
	*line-height: 1.2em;
}

.grid-img {
	display: block;
	position: relative;
	width: 188px;
	height: 104px;
	background-color: #333;
}

.grid-img:hover {
	  text-decoration: none;
}

#results-grid .grid-img img, .detail-overlay .grid-img img {
	width:188px;
	height:104px;
}
#results-grid ul li{
	float:none;
	width:auto;
	min-height:0;
	padding:0;
	margin:0;
	border:0;
}

#results-grid ul.metadata li {
	position: absolute;
	font-size: 0.75em;
	color: #666666;
}

#results-grid ul.metadata li.published {
	position: absolute;
	bottom: 0px;
	left: 10px;
	line-height: 21px;
}
#results-grid ul.metadata li.format {
	position: absolute;
	right: 9px;
	bottom: 4px;
}
#results-grid ul.metadata li.format .duration-time {
	margin-right: 5px;
	float: left;
}

#results-grid ul.metadata li.format img {
	height: 16px;
	width: 16px;
}

#results-bottom{
	clear:both;
	padding:10px 0 0;
	margin-top: 2em;
	border-top: 1px solid #CCC;
	padding-top: 0.5em;
	*padding-top: 1.5em;
/*	margin-bottom: 5em;*/
	padding-bottom: 5em;
}
#results-bottom .search-paging{
}

#narrow-results {
	width:185px;
	min-height:400px;
	background-color:#e9eef2;
	color: #000;
	margin:50px 40px 0;
	margin-left: 23px;
	margin-top: 33px;
padding-bottom:1em;
		
}
#narrow-results h2 {
	background-color: #284d73;
	color: #FFF;
	font-size: 0.75em;
	text-transform: uppercase;
	padding-left: 15px;
	padding-bottom: 0;
}

#narrow-results h2 + p {
  background-color: #284d73;
  color: #FFF;
  font-size: 0.625em;
  padding-left: 15px;
  margin-top: -2px;
  padding-bottom: 10px;	
}
#narrow-results .description {
  background-color: #284d73;
  color: #FFF;
  font-size: 0.625em;
  padding-left: 15px;
  margin-top: -2px;
  padding-bottom: 10px;	
}

.stripe {
	background-color: #c2ced9;
	font-size: 0.688em;
	line-height: 2.25em;
}

.stripe input{
	vertical-align: middle;
}
.include-sites {
	margin-top: 4px;
}

.teacher-resource .bug {
	display: block;
	position: absolute;
	bottom: 5px;
	right: 5px;
	width: 51px;
	height: 12px;
	background-image: url(/wgbh/nova/img/teachers-bug.png);
}

.teach-list-item span{
	display: block;
	width: 50px;
	padding-left:30px;
	height: 15px;
	*height: 17px;
	background: url(/wgbh/nova/img/teachers-bug.png) no-repeat 27px 3px;
	*background: url(/wgbh/nova/img/teachers-bug.png) no-repeat 27px 5px;
	float:left;
	text-indent:-10000px;
	margin-right:-31px;
	*margin-right:-27px;
	z-index:2;
}


.include-teachers {
	margin-top: 2px;
}

.include-teachers-only {
	background-color: #dbe3e9;
	margin-top: 0;
	padding-left: 20px;
	background-image: url(/wgbh/nova/img/indent-arrow.png);
	background-position: 7px 7px;
	background-repeat: no-repeat;
}

#narrow-results .stripe + h3, #narrow-results h3.first {
	border-top: none;
	margin-top: 0;
}

#narrow-results h3.filtered-by {
	border-top: 0;
	margin-top: 0;
}



#narrow-results h3 ~ p{
	background-color:#ccc;	
}

#narrow-results ul{
	background-color: transparent;
	color: #336699;
	font-size: 0.75em;
	padding-left: 23px;
}

#narrow-results a {
	line-height: 1.6em;
}

#narrow-results .filtered-by-list {
	padding: 0;
	padding-left: 9px;
}

.filtered-by-link{
	display:block;
	width:100%;
	height:auto;
	background-color:#666666;
	background-image: url(/wgbh/nova/img/closefacet-x.png);
	background-position: 160px 4px;
	background-repeat: no-repeat;
	color:#fff;
	text-decoration:none;
	text-indent: 13px;
	line-height: 22px;
	font-weight:bold;
}
.filtered-by-link:hover {
  text-decoration:none;
  background-image: url(/wgbh/nova/img/closefacet-x-over.png);
}

#year-slider{
	padding-top: 0;
	padding-left: 23px;
}

#year-slider p {
	font-size: 0.625em;
	margin-bottom: 1.5em;
}
#years-label{
	width:100%;
	height:20px;
	background:url(/wgbh/nova/img/timeline2011.png) no-repeat;
	margin-left: -12px;
	margin-bottom: -4px;
}

#year-slider #slider-range + a {
  font-size: 0.75em;
  padding-top: 1em;
  display: block;
}

.detail-overlay{
	position:absolute;
	border:1px solid #336699;
	background-color:#fff;
	width:443px;
	min-height: 262px;
	padding:17px;
	margin-top:-18px;
	/*margin-left:-173px*/
	margin-left:-18px;
	display:none;
	z-index: 501;
	-moz-box-shadow: 4px 4px 4px rgba(0,0,0,0.3);
	padding-bottom: 40px;
	_width: 500px;
}
.detail-overlay .grid-img {
	float:left;
	display:block;
	/*float:right;*/
}

.detail-overlay a{
	/*float:right;*/
}

.detail-overlay .format {
	float: right;
}
.detail-overlay dl{
	float:right;
	font-size:.8em;
	background-color: #F6F6F6;
	border-top: 1px solid #D6D6D6;
	border-bottom: 1px solid #D6D6D6;
	color:#333;
	width: 246px;
	line-height: 1.75em;
	text-indent: 5px;
	margin-top: 17px;
	min-height: 57px;
	_height: 57px;
	margin-left: 0;
	margin-right: 0;
	margin-bottom: 0;
}

.detail-overlay h3, #results-list .detail-overlay h3 {	
	clear:both;
	padding-top: 0.7em;
	font-size: 11px;
}
.detail-overlay p{	
	padding-top: 1px;
}
.detail-overlay dt{
	display: inline;
	font-weight: bold;
	color: #666;
}
.detail-overlay dt.running-time {
	margin-left: 5px;
}
.detail-overlay dd {
	display: inline;
	margin: 3px;
}
.detail-overlay p{
	clear:both;
}

.detail-overlay .preview {
        line-height: 1.35em;
        font-size: 0.688em;
}

.detail-overlay .preview blockquote {
	font-style: italic;
	margin: 0;
	padding: 0;
}
.detail-overlay .preview blockquote span {
	font-style: normal;
}

#results-list li .detail-overlay p, #results-grid li .detail-overlay p {
	font-size: 1em;
}

#results-grid li .detail-overlay .metadata {
	_padding-top:0.7em;
}
.detail-overlay .metadata {
	position: absolute;
	left: 0;
	bottom: 0;
	right: 0;
	margin: 0;
	padding-left: 16px;
	padding-right: 16px;
	height: 31px;
	line-height: 31px;
	_line-height: 0;
	_padding-top: 1.3em;
	background-color: #F6F6F6;
	border-top: 1px solid #D6D6D6;
	font-size: 0.66em;
	_width: 498px;
}

.detail-overlay .metadata .rights {
	float: right;
}

#view-num, #search-sort .inline-list {
  text-transform: lowercase;
}
.inline-list {
  float: none !important;
  padding-left: 0;
  display: inline;
  vertical-align: bottom;
}
.inline-list li {
  padding-right: 0 !important;
  float: none !important;
  display: inline;
  background-image: none !important;
  background-image: url(/wgbh/nova/img/vbar.png);
  *background-image: url(/wgbh/nova/img/vbar.png) !important;
  background-position: 0px 2px;
  background-repeat: no-repeat;
}

.inline-list li.first, .inline-list li:first-child {
  background-image: none !important;
  padding-top: 0;
}

.inline-list li ~ li {
  border-left: none !important;
  border-left: 1px solid;
  padding-left: 0 !important;
  *padding-left: 4px !important;
  background-image: none; 
  *background-image: url(/wgbh/nova/img/vbar.png);
}

#results-list .inline-list li {
  _padding-left: 4px;
}
.inline-list li ~ li:before {
  content: " | ";
  color: #999;
}

.inline-list li + li {
  padding-left: 3px;
}

.inline-list a {
  padding-left: 2px;
  padding-right: 2px;
  *margin-right: 2px;
}

.inline-list a.current, .inline-list a.current {
  background-color: #e4f7aa;
  cursor: text;
}

.inline-list a.current:hover, .inline-list a.current:hover {
  text-decoration: none;
  cursor: text;
}

/*temporary styles for slider, must replace */
.ui-widget { font-family: Trebuchet MS, Tahoma, Verdana, Arial, sans-serif; font-size: 1.1em; }
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button { font-family: Trebuchet MS, Tahoma, Verdana, Arial, sans-serif; font-size: 1em; }
.ui-widget-content {color: #333333; }
.ui-widget-content a { color: #333333; }
.ui-widget-header { border: 1px solid #e78f08; background: #FFFFFF url(images/ui-bg_gloss-wave_35_f6a828_500x100.png) 50% 50% repeat-x; color: #ffffff; font-weight: bold; }
.ui-widget-header a { color: #ffffff; }
.ui-state-default, .ui-widget-content .ui-state-default { background: transparent url(/wgbh/nova/img/slider-handle.png) 50% 100% no-repeat; font-weight: bold; color: #1c94c4; outline: none; }
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited { color: #1c94c4; text-decoration: none; outline: none; }
.ui-slider { position: relative; text-align: left; margin:0 18px 0 0px; border-left: 1px solid #CCD6DE;  background-color: #CCD6DE; }
.ui-slider .ui-slider-handle { position: absolute; z-index: 2; width: .5em; height: 1.2em; cursor: default; }
.ui-slider .ui-slider-range { position: absolute; z-index: 1; font-size: .7em; display: block; border: 0; }
.ui-slider-horizontal { height: 16px; }
.ui-slider-horizontal .ui-slider-handle { top: -.3em; margin-left: -.3em; }
.ui-slider-horizontal .ui-slider-range { top: 0; height: 100%; }
.ui-slider-horizontal .ui-slider-range-min { left: 0; }
.ui-slider-horizontal .ui-slider-range-max { right: 0; }
